Subject: Re: Open file limit
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 21 Mar 2000 00:00:00 +0200

Ross Smith [[email-masked]] wrote:

>From: "Chris Faylor" <[email-masked]>
>>
>> When I run it, I see numbers up to 99.  That means that there is no
>> 20 open file limit, AFAICT.  Maybe this is just in recent snapshots.
>
>It's an NT vs 95/98 issue. The limit is 20 on Win95/98; there's no limit
>on NT/2K (or if there is, it's very high, well over 1000). I don't know
>if there's any way to change the limit on 95/98 (I have a vague
>recollection of there being something you can put in AUTOEXEC.BAT to
>change the limit, but I can't remember the details).

Once upon a time there was a config.sys:

...
FILES=100
...

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]